<template lang="pug">
  .card
    div(style="position:relative;")
      software-engineer(style="position:absolute;right:0;z-index:0;height:30vh;min-height:12rem;max-height:20rem;opacity:0.5;" primaryColor="rgba(var(--color-primary), 0.8)")
    .card-header.h6(style="z-index:1")
      span Development tips
    .card-body(style="z-index:1")
      p You seem to be running this OLKi instance in development. Here are the main things that might help you into the fray:
      ul
        li #[a(href="https://framagit.org/synalp/olki/olki/wikis/Development-documentation") Development documentation]
        li #[a(href="https://framagit.org/synalp/olki/olki/issues") Known issues]
        li Guides:
          ul
            li #[a(href="https://framagit.org/synalp/olki/olki/-/wikis/Admin-documentation") How to deploy]
            li #[a(href="https://framagit.org/synalp/olki/olki/-/wikis/API-Documentation/Getting-started") How to query the API]
            li #[a(href="https://framagit.org/synalp/olki/olki/wikis/home/ActivityPub-dialect-documentation") How to interact using ActivityPub]
</template>

<script>
/* eslint-disable */
import UndrawSoftwareEngineer from 'vue-undraw/UndrawSoftwareEngineer'

export default {
  components: {
    "software-engineer": UndrawSoftwareEngineer
  }
}
</script>

<style scoped>
.card-header,
.card-body {
  text-shadow: 1px 2px 1px white;
}
</style>
